@echo off

setlocal
rem this contains trailing "\"
set SELFDIR=%~dp0
call "%SELFDIR%xx_env.bat"

echo "---- remove downloaded files"
if exist "%DLDIR%" rd /S /Q "%DLDIR%"

echo "---- remove wget"
if exist "%GNUWIN32DIR%" rd /S /Q "%GNUWIN32DIR%"
rem if exist "%bin%\wget.exe" del /F /Q "%bin%\wget.exe"
rem del /F /Q "%bin%\*.dll" >nul 2>&1

echo "------------------------------------------------------"
echo "---- homeディレクトリの削除は手動で行ってください。"
echo "------------------------------------------------------"

endlocal
if x%1 == x pause
